+++
pkgName = "util-remark-js-en"
pkgTitle = "Remark utility"
pkgLanguage = ["en",]
pkgType = "util"
pkgVersionNo = 1
date = 2017-08-02
author = "DocLab"
+++



## What it is

This boxxd holds the _Utility remark.js_.

Remark is a javascript that is used to render Markdown documents as a slideshow in html in a browser.

It is used by other plugins.

### What's inside

In the *myBoxxd* directory there are the following directories:

* .help - which holds a description of the utility
* .help -> en -> demos - which hold a demo of the utility
* .wiring - which holds information about this package as well as fonts, the js themselves, css files for rendering the slideshow.

---

## Use

### Installation

All files are zipped and need to be installed.

* Click on the version you need.
* Download the zip file to your disk.
* Select the file with your file manager and extract the directory *myBoxxd* to the directory where you want to work.
* Delete the downloaded file.

That’s it.

---

### Warnings

Remark can load separate text documents and show them as a slideshow. This functionality does not work with all browser types.

There might also be a problem with loading css files.

See the documentation for more information.

---

## Support

### Important links

[General support](http://www.boxxd.org/support)
[Documentation](http://www.boxxd.org/doc)
[Packages to download](http://www.boxxd.org/download)

---

### Questions and answers


_Q: Is it available in another languages?_

A: If you are looking for this package in another language, check the packages to download.

If you cannot find one, please send us your translated version, and if possible the translated *help* file to [DocLab@boxxd.org](mailto:DocLab@boxxd.org).

---

_Q: What's the funny stuff at the top?_

A: At the top of the page there are a couple of lines holding information in a simple form about this file. There purpose is to inform you and the boxxd software what this file is about.

The lines with the plus signs show the start and end of the details.

---

_Q: Who made this?_

A: This package was brought to you from the folks and community at [boxxd.org](http://www.boxxd.org).

    +-+-+-+-+-+
    |B|O|X|X|D|
    +-+-+-+-+-+

---

_Q: Where can I send feedback?_

A: Please send it per email to  [support@boxxd.org](mailto:support@boxxd.org).

---

_Q: Can I modify it and share it?_

Yes. The package is licensed under the Apache License, Version 2.0.

Details of the license can be read in the [LICENSE.md](LICENSE.md) file.

---

Copyright 2017 Boxxd. http://boxxd.org.
